Diese Website existiert nur weil wir Werbung mit AdSense ausliefern.
Bitte den AdBlocker daher auf dieser Website ausschalten! Danke.

[gelöst] Konsole in den KDE-Desktop integrieren

Alles rund um die möglichen Desktopumgebungen wie KDE, Gnome, XFCE usw. die es unter Linux gibt

Moderator: Moderatoren

Benutzer 13519 gelöscht

Beitrag von Benutzer 13519 gelöscht »

Hallo Keepers,

schau unter www.Eterm.org/download nach. Dort findest du libast. Und bei packman: http://packman.links2linux.de/?action=222 findest du die imlib2-Geschichten.

Gruss

Borusse-KLE
Keepers
Advanced Hacker
Advanced Hacker
Beiträge: 1061
Registriert: 25. Jun 2004, 17:58
Wohnort: Hessen

Beitrag von Keepers »

da hab ich ja was uebersehen mal testen....

leider nicht ganz...

Code: Alles auswählen

error: Failed dependencies:
        imlib2-loader_jpeg is needed by Eterm-0.9.3-1
        imlib2-loader_png is needed by Eterm-0.9.3-1
        libttf.so.2 is needed by Eterm-0.9.3-1
Gruß Keepers
Only time will tell - but who does listen?
Benutzeravatar
elastic
Member
Member
Beiträge: 177
Registriert: 22. Nov 2004, 12:28
Wohnort: Franken

Beitrag von elastic »

nicht's zu danken, aber du könntest verraten wo du dein hintergrundbild her hast ? Wink
von Boe ;-) - ist wohl bei SuSe 9.3 als Gnome Wallpaper dabei ...
Im Einsatz: Archlinux XFCE on Samsung X20 Notebook, ArchOne on Acer Aspire One 110L, Debianslug on NSLU2, WebOS on Palm Pre
___________________________________________
"Einseitiges Denken ist auch eine Spezialisierung!"
Boe
Hacker
Hacker
Beiträge: 538
Registriert: 13. Jan 2005, 22:52

Beitrag von Boe »

libttf.so.2 hast du wenn du freetype installierst.
imlib entweder bei packman oder bei sourceforge ev. rpmseek.com

@OnkelchenTobi & elastic
schaut mal in den ordner /usr/share/wallpapers
Benutzer 13519 gelöscht

Beitrag von Benutzer 13519 gelöscht »

Hallo nochmal,

heute hat mich ein anderer User (Boccaccio) angeschrieben, ob ich das Problem mit Eterm und dem Autostart(KDE) gelöst hätte.
Bis jetzt habe ich noch keine vernünftige Lösung gefunden. Deshalb frag ich hier euch nochmal, ob Ihr das gelöst habt und wie??? Danke euch.

Mein Beitrag ist auf der Seite1 Mit den 3 graphischen Fragezeichen.

Vielen Dank

Borusse-KLE
Keepers
Advanced Hacker
Advanced Hacker
Beiträge: 1061
Registriert: 25. Jun 2004, 17:58
Wohnort: Hessen

Beitrag von Keepers »

Boe hat geschrieben:libttf.so.2 hast du wenn du freetype installierst.
imlib entweder bei packman oder bei sourceforge ev. rpmseek.com

@OnkelchenTobi & elastic
schaut mal in den ordner /usr/share/wallpapers
die imlib habe ich ja... er sagt mir auch dass die schon installiert ist... leider klappts immernoch nicht. Freetype ist auch installiert... :/
Gruß Keepers
Only time will tell - but who does listen?
Chartmän
Member
Member
Beiträge: 106
Registriert: 23. Mär 2004, 21:50
Wohnort: Marktredwitz/Regensburg
Kontaktdaten:

Beitrag von Chartmän »

also ich musste mir die beiden imlib2-loader Sachen von rpmseek holen. Damit hats dann ohne Probleme geklappt.
Und bei Freetype brauchst du auch die einfache freetype nicht nur freetype2 oder so.
Das Leben ist eines der härtesten und meistens endet es mit dem Tod.
Benutzeravatar
onkelchentobi
Guru
Guru
Beiträge: 1899
Registriert: 11. Feb 2005, 15:54
Wohnort: BW - Stuttgart
Kontaktdaten:

Beitrag von onkelchentobi »

@Boe
Boe hat geschrieben: /usr/share/wallpapers
Denk Link kenn ich, hab da auch nachgeschaut. finde das bild aber nicht.
Ok ich habe auch keinen GNOME auf meinem rechner, rein KDE.

Ich muss mal so im netz oder auf www.gnome-look.org schaun ob ich da das bild finde.
GNU/Debian Linux - Testing 32 Bit / Kernel 2.6.30.2 Vanilla / Ion3 - 20090110 / i2p

*** NO E-PATENTS ***
Boe
Hacker
Hacker
Beiträge: 538
Registriert: 13. Jan 2005, 22:52

Beitrag von Boe »

bielleicht hast du files nicht drinnen, weil du debian installiert hast und nicht suse so wie ich. ich kann dir das bild schicken wenn du willst.
Benutzeravatar
onkelchentobi
Guru
Guru
Beiträge: 1899
Registriert: 11. Feb 2005, 15:54
Wohnort: BW - Stuttgart
Kontaktdaten:

Beitrag von onkelchentobi »

das wäre toll, dann wart ich mal auf email....
GNU/Debian Linux - Testing 32 Bit / Kernel 2.6.30.2 Vanilla / Ion3 - 20090110 / i2p

*** NO E-PATENTS ***
Benutzeravatar
elastic
Member
Member
Beiträge: 177
Registriert: 22. Nov 2004, 12:28
Wohnort: Franken

Beitrag von elastic »

die Wallpaper ist bei SuSe 9.2 auch nicht dabei, auch nicht bei ubuntu, ... wohl ein SuSe 9.3 Special ;-)

aber genug Off-Topic - bei mir startet auch immer ein zweites Eterm - hat da nun jemand Abhilfe oder ist das nicht lösbar ...
Im Einsatz: Archlinux XFCE on Samsung X20 Notebook, ArchOne on Acer Aspire One 110L, Debianslug on NSLU2, WebOS on Palm Pre
___________________________________________
"Einseitiges Denken ist auch eine Spezialisierung!"
Boe
Hacker
Hacker
Beiträge: 538
Registriert: 13. Jan 2005, 22:52

Beitrag von Boe »

@Keepers
hast du auch die richtigen imlib dateien? die mit der endung "png" und "jpeg".
cero
Guru
Guru
Beiträge: 2292
Registriert: 5. Mai 2004, 20:33
Wohnort: nähe Buchholz i.d.N.

Beitrag von cero »

@Keepers: Nur mal zur Info - unter welcher SuSE-Version versuchst Du eterm
zu installieren?
Wissen, was man weiß,
und wissen, was man nicht weiß,
das ist wahres Wissen.
(Konfuzius)


"Auf der dunklen Seite gibt es keine Kekse, Luke! Bleib lieber hier!" - Obi-Wan Kenobi
Benutzer 13519 gelöscht

Beitrag von Benutzer 13519 gelöscht »

So für die User, die da Probs hatten bzgl. Autostart.

Ich habe einen Link im Ordner ~/.kde/Autostart/ mittels Konqueror erstellt.
Rechtsklick->neue Verknüpfung mit Programm usw.
Link auch ausführbar machen, logisch....
und das wars


Gruss

Borusse-KLE

EDIT: Das War es dann doch nicht......... Es startet dann auch zweimal.
:?
Benutzeravatar
ManuelW
Member
Member
Beiträge: 202
Registriert: 18. Mai 2004, 21:05
Wohnort: Leipzig
Kontaktdaten:

Beitrag von ManuelW »

EDIT: Das War es dann doch nicht......... Es startet dann auch zweimal.
Einfach im Kontrollzentrum -> KDE-Komponenten -> Sitzungsverwaltung
ganz unten bei Erweiter "Eterm" eintragen.

das Problem ist ganz einfach, das KDE Eterm in der Sitzung speichert und beim nächten mal zusätzlich zu deinem Starscript mit startet...
Benutzer 13519 gelöscht

Beitrag von Benutzer 13519 gelöscht »

Vielen Dank für den Tip!!!
Es klappt.

Gruss

Borusse-KLe
Benutzeravatar
onkelchentobi
Guru
Guru
Beiträge: 1899
Registriert: 11. Feb 2005, 15:54
Wohnort: BW - Stuttgart
Kontaktdaten:

Beitrag von onkelchentobi »

ich selber starte mein eterm mit einem kleinen icon das ich in meine taskleiste oder taskbar gemacht habe. wenn ich vertig bin, d.h. beim runterfahren schließe ich das eterm natürlich wieder mit exit und beim nächsten start dann wieder mit dem icon starten oder eben mit einem *.sh in autostart wobei ich das noch nie probiert habe. ich starte die transparente konsole ja nicht bei jedem rechner start. nur bei arbeiten wo ich sie dann auch wirklich brauche und immer im auge haben will. .z.b. beim kernelbacken usw...

@HaukeW:

ich denke mann kann hier ein [gelöst] setzen...
GNU/Debian Linux - Testing 32 Bit / Kernel 2.6.30.2 Vanilla / Ion3 - 20090110 / i2p

*** NO E-PATENTS ***
Benutzeravatar
elastic
Member
Member
Beiträge: 177
Registriert: 22. Nov 2004, 12:28
Wohnort: Franken

Beitrag von elastic »

Einfach im Kontrollzentrum -> KDE-Komponenten -> Sitzungsverwaltung
ganz unten bei Erweiter "Eterm" eintragen
Argh - ja, klar :oops: manchmal hat man einfach ein Brett vorm Kopf ...
Im Einsatz: Archlinux XFCE on Samsung X20 Notebook, ArchOne on Acer Aspire One 110L, Debianslug on NSLU2, WebOS on Palm Pre
___________________________________________
"Einseitiges Denken ist auch eine Spezialisierung!"
Stefan Staeglich
Advanced Hacker
Advanced Hacker
Beiträge: 960
Registriert: 11. Mai 2004, 10:37

Beitrag von Stefan Staeglich »

Ich kann die Eterm nicht installieren, obwohl die imlib installiert ist.
rpm -i Eterm-0.9.3-1.i386.rpm hat geschrieben:error: Failed dependencies:
imlib2-loader_jpeg is needed by Eterm-0.9.3-1
imlib2-loader_png is needed by Eterm-0.9.3-1
Ach ja, ich hab die SuSE 10.0
Gruß Stefan
Benutzeravatar
SeriousK
Member
Member
Beiträge: 187
Registriert: 3. Aug 2005, 17:48

Beitrag von SeriousK »

Stefan Stäglich hat geschrieben:Ich kann die Eterm nicht installieren, obwohl die imlib installiert ist.
rpm -i Eterm-0.9.3-1.i386.rpm hat geschrieben:error: Failed dependencies:
imlib2-loader_jpeg is needed by Eterm-0.9.3-1
imlib2-loader_png is needed by Eterm-0.9.3-1
Ach ja, ich hab die SuSE 10.0
selber fehler bei mir! auch suse 10.0
Bild
Gesperrt